@charset "Shift_JIS";


/* ============================================= */
/* section */


div.section{
	text-align: left;
	background-color: transparent;
	background-image: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

div.contents{
	min-height: 800px;
	margin: 0px 5% 0px 12%;
	padding: 0px;
}

div.contents-body{
	float: left;
	width: 100%;
	margin: 0em -230px 4em 0px;
	padding: 0px;
}

div.section div.section div.section div.section{
	margin: 1em 0px 1em 0px;
	padding: 0px;
}

div.contents-body div.section,
div.contents-body div.page-links,
div.contents-body p.page-edit{
	margin-right: 230px;
}

div.contents-body div.section div.section{
	margin-right: 0px;
}

div#navigation{
	float: left;
	width: 200px;
	font-size: 90%;
	margin: 4em 0px 0px 0px;
	padding: 0px 0px 4em 30px;
}

div#contents-index{
	position: absolute;
	top: 110px;
	left: 0px;
	width: 100%;
	font-size: 100%;
}

/* ============================================= */
/* common item */

img#wpstats{
	display:none
}

div#skip{
	display: none;
}

h1 a:link,
h1 a:visited,
h1 a:hover,
h1 a:active{
	text-decoration: none !important;
	color: #ffffff !important;
	background-color: transparent !important;
	border: none !important;
}

address.copyright{
	clear: both;
	display: block;
	font-size: 90%;
	text-align: center;
	color: #777777;
	background-color: #eeeeee;
	background-image: url(backimg/kage.png);
	background-position: 0% 0%;
	background-repeat: repeat-x;
	border-top: 1px solid #bbbbbb;
	margin-top: 4em;
	padding-top: 0.3em;
}

div.page-links{
	margin: 3em 0px 3em 0px;
}

p.page-edit{
	text-indent: 0px;
	text-align: center;
	background-color: #f7f7e7;
	margin: 3em 230px 3em 0px;
}

div.page-links p{
	text-indent: 0px;
	text-align: center;
	background-color: #f7f7e7;
}

p.page-edit a,
div.page-links a{
	margin: 0px 2em 0px 2em;
	padding: 0px;
}

*.ruby{
	font-size: 90%;
}

*.code{
	font-family: Monospace;
	font-size: 90%;
	text-indent: 0px;
	line-height: 100%;
	color: #333333;
	background-color: #f0f0e4;
	margin: 2em;
	padding: 1em 0.5em 1em 0.5em;
}

*.file{
	font-size: 90%;
}

*.no-release{
	color: #c5c9c5;
	background-color: transparent;
}

*.face{
	font-family: "MS PGothic","‚l‚r ‚oƒSƒVƒbƒN",Sans-serif;
}

*.face-somelines{
	display: block;
	font-family: "MS PGothic","‚l‚r ‚oƒSƒVƒbƒN",Sans-serif;
	text-indent: 0px;
	line-height: 100%;
}


/* ============================================= */
/* notiz */


p.version{
	font-family: "Arial",Sans-serif;
	font-size: 90%;
	text-align: right;
	margin: 2em 0px 0px 0px;
}

div#notiz div.contents-body h4{
	margin-bottom: 0px;
	padding: 0.2em 0px 1.4em 0.8em;
}

div#notiz div.contents-body h4 a,
div#notiz div.contents-body h4 a:visited{
	text-decoration: none;
	color: #555555;
	background-color: transparent;
	border: none;
}

div#notiz div.contents-body h4 a:hover,
div#notiz div.contents-body h4 a:active{
	text-decoration: none;
	color: #303a30;
	background-color: #f0efc9;
	border-bottom: 1px dashed #303a30;
}

ul.metadate{
	position: relative;
	top: -1.5em;
	margin: 0px 0px 0px 7px;
	padding-left: 0.8em;
}

ul.metadate li{
	display: inline;
	font-family: "Arial",Sans-serif;
	font-size: 80%;
	color: #999999;
	background-color: transparent;
	border: none;
	margin: 0px 0.7em 0px 0px;
}

ul.metadate a[rel~=tag]:before {
	content: "/";
}

div.main img{
	text-indent: 0px;
	border: 1px solid #cccccc;
}

blockquote p{
	margin: 1em 0px 1em 0px;
}

p.cite{
	font-size: 90%;
	text-align: right;
	margin-right: 2.5em;
}


/* ============================================= */
/* navigation */


div#navigation h3{
	display: none;
}

div#navigation form#searchform{
	text-align: center;
}

div#contents-index{
	font-family: "Arial",Sans-serif;
	margin: 0px;
}

div#contents-index h4{
	display: none;
}

div#contents-index ul{
	text-transform: lowercase;
	list-style-type: none;
	list-style-image: none;
	margin: 0px 0px 1em 0px;
	padding: 0px 0px 0px 1.5em;
	border-top: 5px solid #dedfc5;
}

div#contents-index li{
	display: inline;
	margin: 0px 0.1em 0px 0.1em;
}

div#contents-index ul a{
	text-decoration: none;
	color: #808f31;
	background-color: #f2f1e9;
	background-image: url(backimg/rb.png);
	background-position: 100% 100%;
	background-repeat: no-repeat;
	padding: 0.3em 0.4em 0.3em 0.4em;
	border: none;
}

div#contents-index ul a:visited{
	text-decoration: none;
	color: #999999;
	border: none;
}

div#contents-index ul a:hover{
	text-decoration: none;
	color: #303a30;
	background-color: #f0efc9;
	background-image: url(backimg/rb.png);
	background-position: 100% 100%;
	background-repeat: no-repeat;
	border: none;
}

div#contents-index li.current_page_item{
	color: #303a30;
	background-color: transparent;
	background-repeat: no-repeat;
	margin-top: 0px;
}

div#contents-index li.current_page_item a{
	color: #303a30;
	background-color: #dedfc5;
	background-image: url(backimg/rb.png);
	background-position: 100% 100%;
	background-repeat: no-repeat;
}

span.archive-month{
	display: block;
}


/* ============================================= */
/* comment */


ol#messagelist{
	font-size: 90%;
	padding-right: 1em;
}

ol#messagelist li{
	color: #707760;
	background-color: #fafafa;
	background-position: 0% 100%;
	background-repeat: repeat-x;
	margin-bottom: 0.7em;
	padding: 0px 0.2em 0px 0.5em;
}

ol#messagelist li.odd{
	background-color: #f7f7e7;
}

ol#messagelist div.metadate p{
	text-indent: 0px;
	margin-top: 0em;
	padding-top: 0.2em;
}


/* ============================================= */
/* form */


p.input{
	text-indent: 0px;
}

input.searchfield{
	width: 6em;
}

input.submit{
	height: 1.5em;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #555555;
	border-bottom: 1px solid #555555;
	border-left: 1px solid #cccccc;
}

dl.postinput dd{
	list-style-image: none;
}

p.postinput{
	text-indent: 0px;
	margin-left: 2.5em;
}

input#name,
input#mail,
input#site,
input#zipcode,
input#title{
	width: 8em;
	height: 1.2em;
	margin: 0px;
	padding-left: 0.2em;
	border-top: 1px solid #555555;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #555555;
}

input#pass,
input#del-pass{
	width: 4.5em;
	height: 1.2em;
	margin: 0px;
	padding-left: 0.2em;
	border-top: 1px solid #555555;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #555555;
}

textarea#message{
	width: 90%;
	height: 10em;
	border-top: 1px solid #555555;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #555555;
}
